<?php
$lang->bar = new stdclass();

$lang->bar->xaxis       = 'X axis';
$lang->bar->yaxis       = 'Y axis';
$lang->bar->orientation = 'Orientation';
$lang->bar->label       = 'Label';

$lang->bar->xaxis = 'X axis';
$lang->bar->yaxis = 'Y axis';
$lang->bar->orientation = 'Orientation';

$lang->bar->orientationEnum = array();
$lang->bar->orientationEnum['v'] = 'Vertical';
$lang->bar->orientationEnum['h'] = 'Horizontal';

$lang->bar->labelEnum = array();
$lang->bar->labelEnum['x'] = 'X axis';
$lang->bar->labelEnum['y'] = 'Y axis';
